user
amicalmant Ami Calmant >> C.A.
Canada
Cinnamon Edition
0
0
2
2021-09-27 11:48:26

Tutorials
Title Score
Ideas
Title Score
Hardware devices
Device Release
Lenovo Ideapad 720s
Lenovo 14" Laptop, Works fine with some minor problems
Mint 19.x
Thinkpad X60S
IBM Intel Core Duo L24001.66 GHz, Works fine with some minor problems
Mint (older version)
Software reviews
Software Score
nvidia-cuda-toolkit
"Along with the nvidia-settings and nvidia-prime packages, this tool used to work perfectly with my laptop's discrete GeForce 940MX 3D adapter. It enabled GPU encoding/decoding in any video application such as VLC or Shotcut. Alas! Something is broken now and I can't install it on LM 20.2 anymore -- the package is flagged as "unavailable" in the Software Manager app. :-("
5
nvidia-prime
"Along with the nvidia-settings package, this tool works perfectly with my laptop's discrete GeForce 940MX 3D adapter. Be aware, however, that it does not enable the CUDA video encoder. For that you need to install the nvidia-cuda-toolkit available in the Software Manager or via the "NVIDIA CUDA Installation Guide for Linux" available on the nvidia.com website."
5
nvidia-settings
"Along with the nvidia-prime packarge, this tool works perfectly with my laptop's discrete GeForce 940MX 3D adapter. Be aware, however, that it does not enable the CUDA video encoder. For that you need to install the nvidia-cuda-toolkit available in the Software Manager or via the "NVIDIA CUDA Installation Guide for Linux" available on the nvidia.com website."
5
gnome-photos
"Does not work for me on LM19 although I installed it from LM Software Manager. Result: "Failed to load SPARQL backend: GDBus error:org.freedesktop.DBus.Error.ServiceUnknown: the name org.freedesktop.Tracker1 was not provided by any .service file"."
1
flickrbackup
"Nice try but it does not work anymore. Message returned: File "/usr/bin/flickrbackup", line 307, in | (user, token) = froblogin(getfrob(), "read") | File "/usr/bin/flickrbackup", line 134, in froblogin | raise "Login failed" TypeError: exceptions must be old-style classes or derived from BaseException, not str..."
1
flickrfs
"Well, browser loads in Flickr but no popup occurs although I'm connected. Then nothing happens in the custom mountpoint I've created according to vinnn's intructions and the manpage. Maybe the API has changed and the logic is broken."
2
pia-manager
"I could not get the "official" PIA Linux application to connect to my VPN account today. So I installed this community app and -- Miracle! -- it just worked out of the box. Yes, you have to manually launch it as any standard OpenVPN but at least it works and my local IP is not public anymore. Great job!"
3
mintupdate
"Works just fine and lets you even install (with a warning) untrusted packages -- which can be useful for testing."
3
keepass2-doc
"This is an essential add-on to Keepass2 if ever you have any problem/unsolved question with it. Remember the saying, guys? RTFM ;-)"
4
keepass2
"Great piece of secured open source software thanks to the Community. I especially appreciate its cross-platform support and its custom fields features. @dragondon : if you need to open older 1.x files, just use the 'File' -> 'Import' feature as explained in the documentation and stop complaining. :)"
5